@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300 600;
  font-display: swap;
  src: url('./assets/fonts/work-sans-latin.woff2') format('woff2');
}

@font-face {
  font-family: 'Cinzel Decorative';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./assets/fonts/cinzel-decorative-400-latin.woff2') format('woff2');
}

@font-face {
  font-family: 'Cinzel Decorative';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./assets/fonts/cinzel-decorative-700-latin.woff2') format('woff2');
}

@font-face {
  font-family: 'Cinzel Decorative';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('./assets/fonts/cinzel-decorative-900-latin.woff2') format('woff2');
}
